libsylph-0.so.1 sylpheed #MINVER#
 account_address_exist@Base 1.2.0
 account_append@Base 1.2.0
 account_destroy@Base 1.2.0
 account_find_from_address@Base 1.2.0
 account_find_from_id@Base 1.2.0
 account_find_from_item@Base 1.2.0
 account_find_from_item_property@Base 1.2.0
 account_find_from_message_file@Base 1.2.0
 account_find_from_msginfo@Base 1.2.0
 account_find_from_smtp_server@Base 1.2.0
 account_foreach@Base 1.2.0
 account_get_current_account@Base 1.2.0
 account_get_default@Base 1.2.0
 account_get_list@Base 1.2.0
 account_get_special_folder@Base 1.2.0
 account_list_free@Base 1.2.0
 account_read_config_all@Base 1.2.0
 account_set_as_default@Base 1.2.0
 account_update_lock@Base 1.2.0
 account_update_unlock@Base 1.2.0
 account_updated@Base 1.2.0
 account_write_config_all@Base 1.2.0
 add_history@Base 1.2.0
 address_equal@Base 1.2.0
 address_list_append@Base 1.2.0
 address_list_append_orig@Base 1.2.0
 address_table@Base 1.2.0
 append_file_part@Base 1.2.0
 base64_decode@Base 1.2.0
 base64_decoder_decode@Base 1.2.0
 base64_decoder_free@Base 1.2.0
 base64_decoder_new@Base 1.2.0
 base64_encode@Base 1.2.0
 canonicalize_file@Base 1.2.0
 canonicalize_file_replace@Base 1.2.0
 canonicalize_file_stream@Base 1.2.0
 canonicalize_str@Base 1.2.0
 change_dir@Base 1.2.0
 change_file_mode_rw@Base 1.2.0
 check_line_length@Base 1.2.0
 close_log_file@Base 1.2.0
 conv_check_file_encoding@Base 1.2.0
 conv_code_converter_destroy@Base 1.2.0
 conv_code_converter_new@Base 1.2.0
 conv_codeset_strdup_full@Base 1.2.0
 conv_convert@Base 1.2.0
 conv_copy_dir@Base 1.2.0
 conv_copy_file@Base 1.2.0
 conv_encode_filename@Base 1.2.0
 conv_encode_header@Base 1.2.0
 conv_filename_from_utf8@Base 1.2.0
 conv_filename_to_utf8@Base 1.2.0
 conv_get_autodetect_type@Base 1.2.0
 conv_get_charset_from_str@Base 1.2.0
 conv_get_charset_str@Base 1.2.0
 conv_get_code_conv_func@Base 1.2.0
 conv_get_current_locale@Base 1.2.0
 conv_get_internal_charset@Base 1.2.0
 conv_get_internal_charset_str@Base 1.2.0
 conv_get_locale_charset@Base 1.2.0
 conv_get_locale_charset_str@Base 1.2.0
 conv_get_outgoing_charset@Base 1.2.0
 conv_get_outgoing_charset_str@Base 1.2.0
 conv_guess_ja_encoding@Base 1.2.0
 conv_iconv_strdup@Base 1.2.0
 conv_iconv_strdup_with_cd@Base 1.2.0
 conv_is_ja_locale@Base 1.2.0
 conv_is_multibyte_encoding@Base 1.2.0
 conv_localetodisp@Base 1.2.0
 conv_mb_alnum@Base 1.2.0
 conv_set_autodetect_type@Base 1.2.0
 conv_unmime_header@Base 1.2.0
 conv_utf8todisp@Base 1.2.0
 copy_dir@Base 1.2.0
 copy_file@Base 1.2.0
 copy_file_part@Base 1.2.0
 copy_file_stream@Base 1.2.0
 copy_mbox@Base 1.2.0
 cur_account@Base 1.2.0
 custom_header_find@Base 1.2.0
 custom_header_free@Base 1.2.0
 custom_header_get_str@Base 1.2.0
 custom_header_read_config@Base 1.2.0
 custom_header_read_str@Base 1.2.0
 custom_header_write_config@Base 1.2.0
 debug_print@Base 1.2.0
 decode_uri@Base 1.2.0
 decode_xdigit_encoded_str@Base 1.2.0
 dirent_is_directory@Base 1.2.0
 dirent_is_regular_file@Base 1.2.0
 display_header_prop_free@Base 1.2.0
 display_header_prop_get_str@Base 1.2.0
 display_header_prop_read_str@Base 1.2.0
 eliminate_address_comment@Base 1.2.0
 eliminate_parenthesis@Base 1.2.0
 eliminate_quote@Base 1.2.0
 empty_mbox@Base 1.2.0
 encode_uri@Base 1.2.0
 event_loop_iterate@Base 1.2.0
 execute_async@Base 1.2.0
 execute_command_line@Base 1.2.0
 execute_command_line_async_wait@Base 1.2.0
 execute_open_file@Base 1.2.0
 execute_print_file@Base 1.2.0
 execute_sync@Base 1.2.0
 export_msgs_to_mbox@Base 1.2.0
 export_to_mbox@Base 1.2.0
 extract_address@Base 1.2.0
 extract_addresses@Base 1.2.0
 extract_list_id_str@Base 1.2.0
 extract_parenthesis@Base 1.2.0
 extract_parenthesis_with_escape@Base 1.2.0
 extract_parenthesis_with_skip_quote@Base 1.2.0
 extract_quote@Base 1.2.0
 extract_quote_with_escape@Base 1.2.0
 fd_accept@Base 1.2.0
 fd_close@Base 1.2.0
 fd_connect_inet@Base 1.2.0
 fd_connect_unix@Base 1.2.0
 fd_getline@Base 1.2.0
 fd_gets@Base 1.2.0
 fd_open_inet@Base 1.2.0
 fd_open_unix@Base 1.2.0
 fd_read@Base 1.2.0
 fd_recv@Base 1.2.0
 fd_write@Base 1.2.0
 fd_write_all@Base 1.2.0
 file_exist@Base 1.2.0
 file_read_stream_to_str@Base 1.2.0
 file_read_to_str@Base 1.2.0
 filter_action_exec@Base 1.2.0
 filter_action_list_free@Base 1.2.0
 filter_action_new@Base 1.2.0
 filter_apply@Base 1.2.0
 filter_apply_msginfo@Base 1.2.0
 filter_cond_list_free@Base 1.2.0
 filter_cond_new@Base 1.2.0
 filter_get_addressbook_func@Base 1.2.0
 filter_get_keyword_from_msg@Base 1.2.0
 filter_get_str@Base 1.2.0
 filter_info_free@Base 1.2.0
 filter_info_new@Base 1.2.0
 filter_junk_rule_create@Base 1.2.0
 filter_list_delete_path@Base 1.2.0
 filter_list_rename_path@Base 1.2.0
 filter_match_rule@Base 1.2.0
 filter_read_config@Base 1.2.0
 filter_read_file@Base 1.2.0
 filter_read_str@Base 1.2.0
 filter_rule_delete_action_by_dest_path@Base 1.2.0
 filter_rule_free@Base 1.2.0
 filter_rule_list_free@Base 1.2.0
 filter_rule_match_type_str_to_enum@Base 1.2.0
 filter_rule_new@Base 1.2.0
 filter_rule_rename_dest_path@Base 1.2.0
 filter_rule_requires_full_headers@Base 1.2.0
 filter_set_addressbook_func@Base 1.2.0
 filter_write_config@Base 1.2.0
 filter_write_file@Base 1.2.0
 filter_xml_node_to_filter_list@Base 1.2.0
 folder_add@Base 1.2.0
 folder_call_ui_func2@Base 1.2.0
 folder_create_tree@Base 1.2.0
 folder_destroy@Base 1.2.0
 folder_find_child_item_by_name@Base 1.2.0
 folder_find_from_name@Base 1.2.0
 folder_find_from_path@Base 1.2.0
 folder_find_item_and_num_from_id@Base 1.2.0
 folder_find_item_from_identifier@Base 1.2.0
 folder_find_item_from_path@Base 1.2.0
 folder_get_default_draft@Base 1.2.0
 folder_get_default_folder@Base 1.2.0
 folder_get_default_inbox@Base 1.2.0
 folder_get_default_junk@Base 1.2.0
 folder_get_default_outbox@Base 1.2.0
 folder_get_default_queue@Base 1.2.0
 folder_get_default_trash@Base 1.2.0
 folder_get_identifier@Base 1.2.0
 folder_get_junk@Base 1.2.0
 folder_get_list@Base 1.2.0
 folder_get_path@Base 1.2.0
 folder_get_status@Base 1.2.0
 folder_get_ui_func2@Base 1.2.0
 folder_item_add_msg@Base 1.2.0
 folder_item_add_msg_msginfo@Base 1.2.0
 folder_item_add_msgs@Base 1.2.0
 folder_item_add_msgs_msginfo@Base 1.2.0
 folder_item_append@Base 1.2.0
 folder_item_close@Base 1.2.0
 folder_item_compare@Base 1.2.0
 folder_item_copy@Base 1.2.0
 folder_item_copy_msg@Base 1.2.0
 folder_item_copy_msgs@Base 1.2.0
 folder_item_destroy@Base 1.2.0
 folder_item_fetch_all_msg@Base 1.2.0
 folder_item_fetch_msg@Base 1.2.0
 folder_item_get_cache_file@Base 1.2.0
 folder_item_get_identifier@Base 1.2.0
 folder_item_get_mark_file@Base 1.2.0
 folder_item_get_msg_list@Base 1.2.0
 folder_item_get_msginfo@Base 1.2.0
 folder_item_get_path@Base 1.2.0
 folder_item_get_uncached_msg_list@Base 1.2.0
 folder_item_is_msg_changed@Base 1.2.0
 folder_item_is_trash@Base 1.2.0
 folder_item_move_msg@Base 1.2.0
 folder_item_move_msgs@Base 1.2.0
 folder_item_new@Base 1.2.0
 folder_item_remove@Base 1.2.0
 folder_item_remove_all_msg@Base 1.2.0
 folder_item_remove_children@Base 1.2.0
 folder_item_remove_msg@Base 1.2.0
 folder_item_remove_msgs@Base 1.2.0
 folder_item_scan@Base 1.2.0
 folder_item_scan_foreach@Base 1.2.0
 folder_local_folder_destroy@Base 1.2.0
 folder_local_folder_init@Base 1.2.0
 folder_new@Base 1.2.0
 folder_read_list@Base 1.2.0
 folder_remote_folder_active_session_exist@Base 1.2.0
 folder_remote_folder_destroy@Base 1.2.0
 folder_remote_folder_destroy_all_sessions@Base 1.2.0
 folder_remote_folder_init@Base 1.2.0
 folder_remote_folder_is_session_active@Base 1.2.0
 folder_scan_tree@Base 1.2.0
 folder_set_junk@Base 1.2.0
 folder_set_missing_folders@Base 1.2.0
 folder_set_name@Base 1.2.0
 folder_set_ui_func2@Base 1.2.0
 folder_set_ui_func@Base 1.2.0
 folder_tree_destroy@Base 1.2.0
 folder_unref_account_all@Base 1.2.0
 folder_write_list@Base 1.2.0
 fromuutobits@Base 1.2.0
 generate_mime_boundary@Base 1.2.0
 get_abbrev_newsgroup_name@Base 1.2.0
 get_alt_filename@Base 1.2.0
 get_command_output@Base 1.2.0
 get_debug_mode@Base 1.2.0
 get_document_dir@Base 1.2.0
 get_domain_name@Base 1.2.0
 get_file_size@Base 1.2.0
 get_file_size_as_crlf@Base 1.2.0
 get_home_dir@Base 1.2.0
 get_imap_cache_dir@Base 1.2.0
 get_last_empty_line_size@Base 1.2.0
 get_left_file_size@Base 1.2.0
 get_mail_base_dir@Base 1.2.0
 get_mime_tmp_dir@Base 1.2.0
 get_news_cache_dir@Base 1.2.0
 get_next_word_len@Base 1.2.0
 get_old_rc_dir@Base 1.2.0
 get_outgoing_rfc2822_file@Base 1.2.0
 get_outgoing_rfc2822_str@Base 1.2.0
 get_quote_level@Base 1.2.0
 get_rc_dir@Base 1.2.0
 get_rfc822_date@Base 1.2.0
 get_startup_dir@Base 1.2.0
 get_template_dir@Base 1.2.0
 get_tmp_dir@Base 1.2.0
 get_tmp_file@Base 1.2.0
 get_uri_len@Base 1.2.0
 get_uri_path@Base 1.2.0
 hash_free_strings@Base 1.2.0
 hash_free_value_mem@Base 1.2.0
 html_parse@Base 1.2.0
 html_parser_destroy@Base 1.2.0
 html_parser_new@Base 1.2.0
 imap_get_class@Base 1.2.0
 imap_is_session_active@Base 1.2.0
 imap_msg_list_set_colorlabel_flags@Base 1.2.0
 imap_msg_list_set_perm_flags@Base 1.2.0
 imap_msg_list_unset_perm_flags@Base 1.2.0
 imap_msg_set_perm_flags@Base 1.2.0
 imap_msg_unset_perm_flags@Base 1.2.0
 input_query_password@Base 1.2.0
 is_ascii_str@Base 1.2.0
 is_dir_exist@Base 1.2.0
 is_file_entry_exist@Base 1.2.0
 is_header_line@Base 1.2.0
 is_next_nonascii@Base 1.2.0
 is_path_parent@Base 1.2.0
 is_uri_string@Base 1.2.0
 itos@Base 1.2.0
 itos_buf@Base 1.2.0
 list_free_strings@Base 1.2.0
 lock_mbox@Base 1.2.0
 log_error@Base 1.2.0
 log_flush@Base 1.2.0
 log_message@Base 1.2.0
 log_print@Base 1.2.0
 log_warning@Base 1.2.0
 log_write@Base 1.2.0
 make_dir@Base 1.2.0
 make_dir_hier@Base 1.2.0
 md5_hex_hmac@Base 1.2.0
 md5_hmac@Base 1.2.0
 mh_get_class@Base 1.2.0
 move_file@Base 1.2.0
 my_gethostbyname@Base 1.2.0
 my_memmem@Base 1.2.0
 my_strftime@Base 1.2.0
 my_tmpfile@Base 1.2.0
 news_get_class@Base 1.2.0
 news_get_group_list@Base 1.2.0
 news_group_list_free@Base 1.2.0
 news_post@Base 1.2.0
 news_post_stream@Base 1.2.0
 news_remove_group_list_cache@Base 1.2.0
 newsgroup_list_append@Base 1.2.0
 nntp_article@Base 1.2.0
 nntp_body@Base 1.2.0
 nntp_get_article@Base 1.2.0
 nntp_group@Base 1.2.0
 nntp_head@Base 1.2.0
 nntp_list@Base 1.2.0
 nntp_mode@Base 1.2.0
 nntp_newgroups@Base 1.2.0
 nntp_newnews@Base 1.2.0
 nntp_next@Base 1.2.0
 nntp_post@Base 1.2.0
 nntp_session_new@Base 1.2.0
 nntp_session_new_full@Base 1.2.0
 nntp_stat@Base 1.2.0
 nntp_xhdr@Base 1.2.0
 nntp_xover@Base 1.2.0
 normalize_address_field@Base 1.2.0
 normalize_newlines@Base 1.2.0
 open_uri@Base 1.2.0
 path_cmp@Base 1.2.0
 play_sound@Base 1.2.0
 pop3_delete_recv@Base 1.2.0
 pop3_delete_send@Base 1.2.0
 pop3_gen_send@Base 1.2.0
 pop3_get_uidl_table@Base 1.2.0
 pop3_getauth_apop_send@Base 1.2.0
 pop3_getauth_pass_send@Base 1.2.0
 pop3_getauth_user_send@Base 1.2.0
 pop3_getrange_last_recv@Base 1.2.0
 pop3_getrange_last_send@Base 1.2.0
 pop3_getrange_stat_recv@Base 1.2.0
 pop3_getrange_stat_send@Base 1.2.0
 pop3_getrange_uidl_recv@Base 1.2.0
 pop3_getrange_uidl_send@Base 1.2.0
 pop3_getsize_list_recv@Base 1.2.0
 pop3_getsize_list_send@Base 1.2.0
 pop3_greeting_recv@Base 1.2.0
 pop3_logout_send@Base 1.2.0
 pop3_ok@Base 1.2.0
 pop3_retr_recv@Base 1.2.0
 pop3_retr_send@Base 1.2.0
 pop3_session_new@Base 1.2.0
 pop3_stls_recv@Base 1.2.0
 pop3_stls_send@Base 1.2.0
 pop3_write_msg_to_file@Base 1.2.0
 pop3_write_uidl_list@Base 1.2.0
 prefs_account_apply_tmp_prefs@Base 1.2.0
 prefs_account_free@Base 1.2.0
 prefs_account_get_params@Base 1.2.0
 prefs_account_get_tmp_prefs@Base 1.2.0
 prefs_account_new@Base 1.2.0
 prefs_account_read_config@Base 1.2.0
 prefs_account_set_tmp_prefs@Base 1.2.0
 prefs_account_write_config_all@Base 1.2.0
 prefs_common@Base 1.2.0
 prefs_common_get@Base 1.2.0
 prefs_common_get_params@Base 1.2.0
 prefs_common_junk_filter_list_set@Base 1.2.0
 prefs_common_junk_folder_rename_path@Base 1.2.0
 prefs_common_read_config@Base 1.2.0
 prefs_common_write_config@Base 1.2.0
 prefs_file_close@Base 1.2.0
 prefs_file_close_revert@Base 1.2.0
 prefs_file_get_backup_generation@Base 1.2.0
 prefs_file_open@Base 1.2.0
 prefs_file_set_backup_generation@Base 1.2.0
 prefs_file_write_param@Base 1.2.0
 prefs_free@Base 1.2.0
 prefs_param_table_destroy@Base 1.2.0
 prefs_param_table_get@Base 1.2.0
 prefs_read_config@Base 1.2.0
 prefs_set_default@Base 1.2.0
 prefs_write_config@Base 1.2.0
 proc_mbox@Base 1.2.0
 proc_mbox_full@Base 1.2.0
 procheader_add_header_list@Base 1.2.0
 procheader_copy_header_list@Base 1.2.0
 procheader_date_get_localtime@Base 1.2.0
 procheader_date_parse@Base 1.2.0
 procheader_find_header_list@Base 1.2.0
 procheader_get_fromname@Base 1.2.0
 procheader_get_header_array@Base 1.2.0
 procheader_get_header_array_asis@Base 1.2.0
 procheader_get_header_array_for_display@Base 1.2.0
 procheader_get_header_fields@Base 1.2.0
 procheader_get_header_list@Base 1.2.0
 procheader_get_header_list_from_file@Base 1.2.0
 procheader_get_header_list_from_msginfo@Base 1.2.0
 procheader_get_one_field@Base 1.2.0
 procheader_get_toname@Base 1.2.0
 procheader_get_unfolded_line@Base 1.2.0
 procheader_header_array_destroy@Base 1.2.0
 procheader_header_free@Base 1.2.0
 procheader_header_list_destroy@Base 1.2.0
 procheader_merge_header_list@Base 1.2.0
 procheader_merge_header_list_dup@Base 1.2.0
 procheader_parse_file@Base 1.2.0
 procheader_parse_str@Base 1.2.0
 procheader_parse_stream@Base 1.2.0
 procmime_decode_content@Base 1.2.0
 procmime_execute_open_file@Base 1.2.0
 procmime_find_string@Base 1.2.0
 procmime_find_string_part@Base 1.2.0
 procmime_get_all_parts@Base 1.2.0
 procmime_get_encoding_for_charset@Base 1.2.0
 procmime_get_encoding_for_str@Base 1.2.0
 procmime_get_encoding_for_text_file@Base 1.2.0
 procmime_get_encoding_str@Base 1.2.0
 procmime_get_first_text_content@Base 1.2.0
 procmime_get_mime_type@Base 1.2.0
 procmime_get_part@Base 1.2.0
 procmime_get_part_file_name@Base 1.2.0
 procmime_get_part_fp@Base 1.2.0
 procmime_get_part_fp_fp@Base 1.2.0
 procmime_get_text_content@Base 1.2.0
 procmime_get_tmp_file_name@Base 1.2.0
 procmime_get_tmp_file_name_for_user@Base 3.5.0~beta3
 procmime_mimeinfo_free_all@Base 1.2.0
 procmime_mimeinfo_insert@Base 1.2.0
 procmime_mimeinfo_new@Base 1.2.0
 procmime_mimeinfo_next@Base 1.2.0
 procmime_scan_content_disposition@Base 1.2.0
 procmime_scan_content_type@Base 1.2.0
 procmime_scan_content_type_partial@Base 1.2.0
 procmime_scan_content_type_str@Base 1.2.0
 procmime_scan_encoding@Base 1.2.0
 procmime_scan_message@Base 1.2.0
 procmime_scan_message_stream@Base 1.2.0
 procmime_scan_mime_header@Base 1.2.0
 procmime_scan_mime_type@Base 1.2.0
 procmime_scan_multipart_message@Base 1.2.0
 procmsg_add_cache_queue@Base 1.2.0
 procmsg_add_flags@Base 1.2.0
 procmsg_add_mark_queue@Base 1.2.0
 procmsg_add_messages_from_queue@Base 1.2.0
 procmsg_clear_cache@Base 1.2.0
 procmsg_clear_mark@Base 1.2.0
 procmsg_cmp_msgnum_for_sort@Base 1.2.0
 procmsg_concat_partial_messages@Base 1.2.0
 procmsg_copy_messages@Base 1.2.0
 procmsg_empty_all_trash@Base 1.2.0
 procmsg_empty_trash@Base 1.2.0
 procmsg_flaginfo_list_free@Base 1.2.0
 procmsg_flush_cache_queue@Base 1.2.0
 procmsg_flush_folder@Base 1.2.0
 procmsg_flush_folder_foreach@Base 1.2.0
 procmsg_flush_mark_queue@Base 1.2.0
 procmsg_get_last_num_in_msg_list@Base 1.2.0
 procmsg_get_mark_sum@Base 1.2.0
 procmsg_get_message_file@Base 1.2.0
 procmsg_get_message_file_list@Base 1.2.0
 procmsg_get_message_file_path@Base 1.2.0
 procmsg_get_msginfo@Base 1.2.0
 procmsg_get_thread_date@Base 1.2.0
 procmsg_get_thread_tree@Base 1.2.0
 procmsg_mark_all_read@Base 1.2.0
 procmsg_message_file_list_free@Base 1.2.0
 procmsg_move_messages@Base 1.2.0
 procmsg_msg_exist@Base 1.2.0
 procmsg_msg_hash_table_append@Base 1.2.0
 procmsg_msg_hash_table_create@Base 1.2.0
 procmsg_msg_list_free@Base 1.2.0
 procmsg_msginfo_copy@Base 1.2.0
 procmsg_msginfo_equal@Base 1.2.0
 procmsg_msginfo_free@Base 1.2.0
 procmsg_msginfo_get_full_info@Base 1.2.0
 procmsg_open_cache_file@Base 1.2.0
 procmsg_open_data_file@Base 1.2.0
 procmsg_open_mark_file@Base 1.2.0
 procmsg_open_message@Base 1.2.0
 procmsg_open_message_decrypted@Base 1.2.0
 procmsg_print_message@Base 1.2.0
 procmsg_print_message_part@Base 1.2.0
 procmsg_read_cache@Base 1.2.0
 procmsg_read_cache_data_str@Base 1.2.0
 procmsg_remove_all_cached_messages@Base 1.2.0
 procmsg_save_message_as_text@Base 1.2.0
 procmsg_save_to_outbox@Base 1.2.0
 procmsg_set_auto_decrypt_message@Base 1.2.0
 procmsg_set_decrypt_message_func@Base 1.2.0
 procmsg_set_flags@Base 1.2.0
 procmsg_sort_msg_list@Base 1.2.0
 procmsg_to_folder_hash_table_create@Base 1.2.0
 procmsg_trash_messages_exist@Base 1.2.0
 procmsg_write_cache@Base 1.2.0
 procmsg_write_cache_list@Base 1.2.0
 procmsg_write_flags@Base 1.2.0
 procmsg_write_flags_for_multiple_folders@Base 1.2.0
 procmsg_write_flags_list@Base 1.2.0
 progress_show@Base 1.2.0
 ptr_array_free_strings@Base 1.2.0
 qp_decode_line@Base 1.2.0
 qp_decode_q_encoding@Base 1.2.0
 qp_encode_line@Base 1.2.0
 qp_get_q_encoding_len@Base 1.2.0
 qp_q_encode@Base 1.2.0
 recv_bytes@Base 1.2.0
 recv_bytes_write@Base 1.2.0
 recv_bytes_write_to_file@Base 1.2.0
 recv_set_ui_func@Base 1.2.0
 recv_write@Base 1.2.0
 recv_write_to_file@Base 1.2.0
 references_list_append@Base 1.2.0
 references_list_prepend@Base 1.2.0
 remote_tzoffset_sec@Base 1.2.0
 remove_all_files@Base 1.2.0
 remove_all_numbered_files@Base 1.2.0
 remove_dir_recursive@Base 1.2.0
 remove_expired_files@Base 1.2.0
 remove_numbered_files@Base 1.2.0
 remove_return@Base 1.2.0
 remove_space@Base 1.2.0
 rename_force@Base 1.2.0
 s_gnet_md5_clone@Base 1.2.0
 s_gnet_md5_copy_string@Base 1.2.0
 s_gnet_md5_delete@Base 1.2.0
 s_gnet_md5_equal@Base 1.2.0
 s_gnet_md5_final@Base 1.2.0
 s_gnet_md5_get_digest@Base 1.2.0
 s_gnet_md5_get_string@Base 1.2.0
 s_gnet_md5_hash@Base 1.2.0
 s_gnet_md5_new@Base 1.2.0
 s_gnet_md5_new_incremental@Base 1.2.0
 s_gnet_md5_new_string@Base 1.2.0
 s_gnet_md5_update@Base 1.2.0
 scan_mailto_url@Base 1.2.0
 session_connect@Base 1.2.0
 session_connect_full@Base 1.2.0
 session_destroy@Base 1.2.0
 session_disconnect@Base 1.2.0
 session_get_error@Base 1.2.0
 session_init@Base 1.2.0
 session_is_connected@Base 1.2.0
 session_recv_data@Base 1.2.0
 session_recv_data_as_file@Base 1.2.0
 session_recv_msg@Base 1.2.0
 session_send_data@Base 1.2.0
 session_send_msg@Base 1.2.0
 session_set_access_time@Base 1.2.0
 session_set_recv_data_notify@Base 1.2.0
 session_set_recv_data_progressive_notify@Base 1.2.0
 session_set_recv_message_notify@Base 1.2.0
 session_set_send_data_notify@Base 1.2.0
 session_set_send_data_progressive_notify@Base 1.2.0
 session_set_timeout@Base 1.2.0
 session_start_tls@Base 1.2.0
 set_debug_mode@Base 1.2.0
 set_event_loop_func@Base 1.2.0
 set_input_query_password_func@Base 1.2.0
 set_log_file@Base 1.2.0
 set_log_show_status_func@Base 1.2.0
 set_log_ui_func@Base 1.2.0
 set_log_ui_func_full@Base 1.2.0
 set_log_verbosity@Base 1.2.0
 set_progress_func@Base 1.2.0
 set_rc_dir@Base 1.2.0
 set_startup_dir@Base 1.2.0
 set_ui_update_func@Base 1.2.0
 sinfo_equal@Base 1.2.0
 sinfo_hash@Base 1.2.0
 slist_free_strings@Base 1.2.0
 smtp_session_new@Base 1.2.0
 sock_add_watch@Base 1.2.0
 sock_add_watch_poll@Base 1.2.0
 sock_cleanup@Base 1.2.0
 sock_close@Base 1.2.0
 sock_connect@Base 1.2.0
 sock_connect_async@Base 1.2.0
 sock_connect_async_cancel@Base 1.2.0
 sock_connect_async_thread@Base 1.2.0
 sock_connect_async_thread_wait@Base 1.2.0
 sock_getline@Base 1.2.0
 sock_gets@Base 1.2.0
 sock_has_read_data@Base 1.2.0
 sock_info_connect@Base 1.2.0
 sock_info_connect_async@Base 1.2.0
 sock_info_connect_async_thread@Base 1.2.0
 sock_info_connect_async_thread_wait@Base 1.2.0
 sock_init@Base 1.2.0
 sock_is_nonblocking_mode@Base 1.2.0
 sock_new@Base 1.2.0
 sock_peek@Base 1.2.0
 sock_printf@Base 1.2.0
 sock_puts@Base 1.2.0
 sock_read@Base 1.2.0
 sock_set_io_timeout@Base 1.2.0
 sock_set_nonblocking_mode@Base 1.2.0
 sock_watch_funcs@Base 1.2.0
 sock_write@Base 1.2.0
 sock_write_all@Base 1.2.0
 socks4_connect@Base 1.2.0
 socks5_connect@Base 1.2.0
 socks_connect@Base 1.2.0
 socks_info_free@Base 1.2.0
 socks_info_new@Base 1.2.0
 ssl_done@Base 1.2.0
 ssl_done_socket@Base 1.2.0
 ssl_getline@Base 1.2.0
 ssl_gets@Base 1.2.0
 ssl_init@Base 1.2.0
 ssl_init_socket@Base 1.2.0
 ssl_init_socket_with_method@Base 1.2.0
 ssl_peek@Base 1.2.0
 ssl_read@Base 1.2.0
 ssl_set_verify_func@Base 1.2.0
 ssl_validate_hostname@Base 1.2.0
 ssl_write@Base 1.2.0
 ssl_write_all@Base 1.2.0
 status_print@Base 1.2.0
 str_case_equal@Base 1.2.0
 str_case_find@Base 1.2.0
 str_case_find_equal@Base 1.2.0
 str_case_hash@Base 1.2.0
 str_find@Base 1.2.0
 str_find_equal@Base 1.2.0
 str_find_format_times@Base 1.2.0
 str_has_suffix_case@Base 1.2.0
 str_open_as_stream@Base 1.2.0
 str_write_to_file@Base 1.2.0
 strcasestr@Base 1.2.0
 strcasestr_with_skip_quote@Base 1.2.0
 strchomp_all@Base 1.2.0
 strchr_parenthesis_close@Base 1.2.0
 strchr_with_skip_quote@Base 1.2.0
 strcmp2@Base 1.2.0
 strconcat_csv@Base 3.7.0
 strcrchomp@Base 1.2.0
 string_table_free@Base 1.2.0
 string_table_free_string@Base 1.2.0
 string_table_get_stats@Base 1.2.0
 string_table_insert_string@Base 1.2.0
 string_table_lookup_string@Base 1.2.0
 string_table_new@Base 1.2.0
 strncpy2@Base 1.2.0
 strrchr_with_skip_quote@Base 1.2.0
 strretchomp@Base 1.2.0
 strsplit_csv@Base 1.2.0
 strsplit_parenthesis@Base 1.2.0
 strsplit_with_quote@Base 1.2.0
 strstr_with_skip_quote@Base 1.2.0
 strtailchomp@Base 1.2.0
 subject_compare@Base 1.2.0
 subject_compare_for_sort@Base 1.2.0
 subst_char@Base 1.2.0
 subst_chars@Base 1.2.0
 subst_control@Base 1.2.0
 subst_for_filename@Base 1.2.0
 subst_null@Base 1.2.0
 syl_app_create@Base 1.2.0
 syl_app_get@Base 1.2.0
 syl_app_get_type@Base 1.2.0
 syl_cleanup@Base 1.2.0
 syl_init@Base 1.2.0
 syl_init_gettext@Base 1.2.0
 syl_marshal_VOID__POINTER_STRING_STRING@Base 1.2.0
 syl_marshal_VOID__POINTER_STRING_UINT@Base 1.2.0
 syl_save_all_state@Base 1.2.0
 syl_setup_rc_dir@Base 1.2.0
 to_human_readable@Base 1.2.0
 to_human_readable_buf@Base 1.2.0
 to_number@Base 1.2.0
 to_unumber@Base 1.2.0
 touufrombits@Base 1.2.0
 trim_string@Base 1.2.0
 trim_string_before@Base 1.2.0
 trim_subject@Base 1.2.0
 trim_subject_for_compare@Base 1.2.0
 trim_subject_for_sort@Base 1.2.0
 tzoffset@Base 1.2.0
 tzoffset_buf@Base 1.2.0
 tzoffset_sec@Base 1.2.0
 ui_update@Base 1.2.0
 uncanonicalize_file@Base 1.2.0
 uncanonicalize_file_replace@Base 1.2.0
 unfold_line@Base 1.2.0
 unlock_mbox@Base 1.2.0
 unmime_header@Base 1.2.0
 uri_list_extract_filenames@Base 1.2.0
 uriencode_for_filename@Base 1.2.0
 uriencode_for_mailto@Base 1.2.0
 utos_buf@Base 1.2.0
 uudigit@Base 1.2.0
 virtual_get_class@Base 1.2.0
 xml_attr_new@Base 1.2.0
 xml_close_file@Base 1.2.0
 xml_compare_tag@Base 1.2.0
 xml_copy_attr@Base 1.2.0
 xml_copy_tag@Base 1.2.0
 xml_escape_str@Base 1.2.0
 xml_file_put_escape_str@Base 1.2.0
 xml_file_put_node@Base 1.2.0
 xml_file_put_xml_decl@Base 1.2.0
 xml_free_node@Base 1.2.0
 xml_free_tree@Base 1.2.0
 xml_get_current_tag@Base 1.2.0
 xml_get_current_tag_attr@Base 1.2.0
 xml_get_dtd@Base 1.2.0
 xml_get_element@Base 1.2.0
 xml_node_new@Base 1.2.0
 xml_open_file@Base 1.2.0
 xml_parse_file@Base 1.2.0
 xml_parse_next_tag@Base 1.2.0
 xml_pop_tag@Base 1.2.0
 xml_push_tag@Base 1.2.0
 xml_read_line@Base 1.2.0
 xml_tag_add_attr@Base 1.2.0
 xml_tag_new@Base 1.2.0
 xml_truncate_buf@Base 1.2.0
 xml_unescape_str@Base 1.2.0
libsylpheed-plugin-0.so.1 sylpheed #MINVER#
 syl_plugin_add_factory_item@Base 1.2.0
 syl_plugin_add_menuitem@Base 1.2.0
 syl_plugin_add_symbol@Base 1.2.0
 syl_plugin_alertpanel@Base 1.2.0
 syl_plugin_alertpanel_full@Base 1.2.0
 syl_plugin_alertpanel_message@Base 1.2.0
 syl_plugin_alertpanel_message_with_disable@Base 1.2.0
 syl_plugin_app_will_exit@Base 1.2.0
 syl_plugin_check_version@Base 1.2.0
 syl_plugin_compose_attach_append@Base 3.5.1
 syl_plugin_compose_attach_remove_all@Base 3.5.1
 syl_plugin_compose_entry_append@Base 1.2.0
 syl_plugin_compose_entry_get_text@Base 1.2.0
 syl_plugin_compose_entry_set@Base 1.2.0
 syl_plugin_compose_forward@Base 3.5.1
 syl_plugin_compose_get_misc_hbox@Base 3.5.1
 syl_plugin_compose_get_textview@Base 3.5.1
 syl_plugin_compose_get_toolbar@Base 3.5.1
 syl_plugin_compose_lock@Base 1.2.0
 syl_plugin_compose_new@Base 1.2.0
 syl_plugin_compose_redirect@Base 3.5.1
 syl_plugin_compose_reedit@Base 3.5.1
 syl_plugin_compose_reply@Base 3.5.1
 syl_plugin_compose_send@Base 3.5.1
 syl_plugin_compose_unlock@Base 1.2.0
 syl_plugin_folder_sel@Base 1.2.0
 syl_plugin_folder_sel_full@Base 1.2.0
 syl_plugin_folderview_add_sub_widget@Base 1.2.0
 syl_plugin_folderview_check_new@Base 1.2.0
 syl_plugin_folderview_check_new_all@Base 1.2.0
 syl_plugin_folderview_check_new_item@Base 1.2.0
 syl_plugin_folderview_check_new_selected@Base 1.2.0
 syl_plugin_folderview_get@Base 1.2.0
 syl_plugin_folderview_get_selected_item@Base 1.2.0
 syl_plugin_folderview_select@Base 1.2.0
 syl_plugin_folderview_select_next_unread@Base 1.2.0
 syl_plugin_folderview_unselect@Base 1.2.0
 syl_plugin_folderview_update_all_updated@Base 1.2.0
 syl_plugin_folderview_update_item@Base 1.2.0
 syl_plugin_folderview_update_item_foreach@Base 1.2.0
 syl_plugin_get_attach_list@Base 3.5.1
 syl_plugin_get_info@Base 1.2.0
 syl_plugin_get_module_list@Base 1.2.0
 syl_plugin_get_prog_version@Base 1.2.0
 syl_plugin_get_type@Base 1.2.0
 syl_plugin_inc_is_active@Base 1.2.0
 syl_plugin_inc_lock@Base 1.2.0
 syl_plugin_inc_mail@Base 1.2.0
 syl_plugin_inc_unlock@Base 1.2.0
 syl_plugin_init_lib@Base 1.2.0
 syl_plugin_input_dialog@Base 1.2.0
 syl_plugin_input_dialog_with_invisible@Base 1.2.0
 syl_plugin_load@Base 1.2.0
 syl_plugin_load_all@Base 1.2.0
 syl_plugin_lookup_symbol@Base 1.2.0
 syl_plugin_main_window_get@Base 1.2.0
 syl_plugin_main_window_get_statusbar@Base 1.2.0
 syl_plugin_main_window_get_toolbar@Base 3.5.1
 syl_plugin_main_window_lock@Base 1.2.0
 syl_plugin_main_window_popup@Base 1.2.0
 syl_plugin_main_window_unlock@Base 1.2.0
 syl_plugin_manage_window_get_focus_window@Base 1.2.0
 syl_plugin_manage_window_set_transient@Base 1.2.0
 syl_plugin_manage_window_signals_connect@Base 1.2.0
 syl_plugin_marshal_BOOLEAN__POINTER_INT_INT_STRING_POINTER@Base 1.2.0
 syl_plugin_marshal_VOID__POINTER_POINTER@Base 1.2.0
 syl_plugin_marshal_VOID__POINTER_POINTER_BOOLEAN@Base 1.2.0
 syl_plugin_marshal_VOID__POINTER_POINTER_STRING_STRING_POINTER@Base 1.2.0
 syl_plugin_marshal_VOID__POINTER_STRING_STRING_POINTER@Base 1.2.0
 syl_plugin_menu_set_active@Base 1.2.0
 syl_plugin_menu_set_sensitive@Base 1.2.0
 syl_plugin_menu_set_sensitive_all@Base 1.2.0
 syl_plugin_messageview_create_with_new_window@Base 1.2.0
 syl_plugin_notification_window_close@Base 1.2.0
 syl_plugin_notification_window_open@Base 1.2.0
 syl_plugin_notification_window_set_message@Base 1.2.0
 syl_plugin_open_message@Base 1.2.0
 syl_plugin_open_message_by_new_window@Base 1.2.0
 syl_plugin_send_message@Base 1.2.0
 syl_plugin_send_message_queue_all@Base 1.2.0
 syl_plugin_send_message_set_forward_flags@Base 1.2.0
 syl_plugin_send_message_set_reply_flag@Base 1.2.0
 syl_plugin_signal_connect@Base 1.2.0
 syl_plugin_signal_disconnect@Base 1.2.0
 syl_plugin_signal_emit@Base 1.2.0
 syl_plugin_summary_get_current_folder@Base 1.2.0
 syl_plugin_summary_get_msg_list@Base 1.2.0
 syl_plugin_summary_get_selected_msg_list@Base 1.2.0
 syl_plugin_summary_get_selection_type@Base 1.2.0
 syl_plugin_summary_is_locked@Base 1.2.0
 syl_plugin_summary_is_read_locked@Base 1.2.0
 syl_plugin_summary_is_write_locked@Base 1.2.0
 syl_plugin_summary_lock@Base 1.2.0
 syl_plugin_summary_open_msg@Base 1.2.0
 syl_plugin_summary_redisplay_msg@Base 1.2.0
 syl_plugin_summary_reedit@Base 1.2.0
 syl_plugin_summary_select_by_msginfo@Base 1.2.0
 syl_plugin_summary_select_by_msgnum@Base 1.2.0
 syl_plugin_summary_show_queued_msgs@Base 1.2.0
 syl_plugin_summary_unlock@Base 1.2.0
 syl_plugin_summary_update_by_msgnum@Base 1.2.0
 syl_plugin_summary_update_selected_rows@Base 1.2.0
 syl_plugin_summary_view_get@Base 1.2.0
 syl_plugin_summary_view_source@Base 1.2.0
 syl_plugin_summary_write_lock@Base 1.2.0
 syl_plugin_summary_write_unlock@Base 1.2.0
 syl_plugin_unload_all@Base 1.2.0
 syl_plugin_update_check@Base 1.2.0
 syl_plugin_update_check_get_check_plugin_url@Base 1.2.0
 syl_plugin_update_check_get_check_url@Base 1.2.0
 syl_plugin_update_check_get_download_url@Base 1.2.0
 syl_plugin_update_check_get_jump_plugin_url@Base 1.2.0
 syl_plugin_update_check_get_jump_url@Base 1.2.0
 syl_plugin_update_check_set_check_plugin_url@Base 1.2.0
 syl_plugin_update_check_set_check_url@Base 1.2.0
 syl_plugin_update_check_set_download_url@Base 1.2.0
 syl_plugin_update_check_set_jump_plugin_url@Base 1.2.0
 syl_plugin_update_check_set_jump_url@Base 1.2.0
